@charset "utf-8";
/* CSS Document */
.accordion {
	border-bottom:2px solid #cccccc;
}

.accordionContent {
	height: 104px;
	padding:75px 20px 20px 20px;
	overflow: hidden;
	background-repeat:repeat-x;
}

.accordionContent.first {
	padding:0 0 95px;
}

.accordionContainer h2 {
	color: #5c5c5c;
}

.accordionContainer h3 {
	margin: 0px;
	line-height: auto;
}

.accordionContainer h3 a {
	padding:3px 10px 4px 2px;
	margin:0px;
	background-image:url(../images/layout/accordionTitle.jpg);	
	background-repeat:no-repeat;
	width:225px;
	display:block;
	font-size:8pt; 
	font-weight: bold;
	cursor:pointer;
	text-align: right;
	border-bottom: 2px solid #cccccc;
	color: #5c5c5c;
	text-decoration: none;
}

.accordionContainer h3.ui-state-active a {
	padding:3px 10px 4px 2px;
	margin:0px;
	background-image:url(../images/layout/accordionTitleActive.jpg);	
	background-repeat:no-repeat;
	width:225px;
	display:block;
	font-size:8pt; 
	font-weight: bold;
	cursor:pointer;
	text-align: right;
	border-bottom: 2px solid #cccccc;
	color: #5c5c5c;
	text-decoration: none;
}

.float-right {
	padding:10px 20px;
	float:right;
}
 
blockquote {
	text-style:italic;
	padding:5px 0 5px 30px;
}


div.accordionContainer span.occasion_zoeken {
	width: 80px;
	display: block;
}

div.accordionContainer .cav_select {

}

div.accordionContainer .input2 {
	margin-left: 73px;
}


